FUDforum
Fast Uncompromising Discussions. FUDforum will get your users talking.

Home » FUDforum » FUDforum Installation Issues » 2.3.8 no longer available, but conversion scripts not updated
Show: Today's Messages :: Unread Messages :: Show Polls :: Message Navigator
| Subscribe to topic | Bookmark topic 
Switch to threaded view of this topic Create a new topic Submit Reply
2.3.8 no longer available, but conversion scripts not updated [message #11499] Wed, 02 July 2003 11:01 Go to next message
Shaman is currently offline  Shaman   Canada
Messages: 44
Registered: May 2003
Location: Kingston, ON
Karma: 1
Member
add to buddy list
ignore all messages by this user

I think the subject title says it all. I can't do any conversions now. Sad

Re: 2.3.8 no longer available, but conversion scripts not updated [message #11614 is a reply to message #11499] Wed, 09 July 2003 10:31 Go to previous message
Ilia is currently offline  Ilia   Canada
Messages: 13241
Registered: January 2002
Karma: 0
Senior Member
Administrator
Core Developer
add to buddy list
ignore all messages by this user
You can get the 2.3.X versions from the CVS.

FUDforum Core Developer
Quick Reply
Formatting Tools:   
  Switch to threaded view of this topic Create a new topic
Previous Topic: errno: 145 never had problems since install latest update only errors :(
Next Topic: db.inc error when trying to create a new forum
Goto Forum:
  

-=] Back to Top [=-
[ Syndicate this forum (XML) ] [ RSS ]

Current Time: Mon Oct 23 18:44:12 EDT 2017

Total time taken to generate the page: 0.00712 seconds